<template>
  <div class="">
    <game-list-entry-component :active-tab="tabSelected" />
  </div>
</template>

<script lang="ts" setup>
import _ from "lodash";
import GameListEntryComponent from "./components/GameListEntryComponent.client.vue";

const route = useRoute();
const tabSelected = computed(() =>
  _.replace(_.replace(route.path.split("/")[1], "-", ""), "/", "").toLowerCase()
);
</script>
